{
  "path": "alloys/neutronium_composite",
  "recipe": {
    "inputs": {
      "neutronium_ingot": 1,
      "carbon_titanium_composite": 1,
      "voidsteel": 1
    },
    "output": {
      "neutronium_composite": 1
    },
    "alloy_time_seconds": 240
  },
  "craft": {
    "type": "alloys",
    "subCategory": "misc",
    "id": "alloys:misc:alloys_neutronium_composite"
  }
}